@font-face {
    font-family: oaswald;
    src: url( "fonts/oswald-medium.ttf" );
    font-weight: normal;
}
@font-face {
    font-family: oaswald-bold;
    src: url( "fonts/oswald-heavy.ttf" );
}
@font-face {
    font-family: oaswald-light;
    src: url( "fonts/oswald-light.ttf" );
}

html{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html, body{
    padding: 0;
    margin: 0;
    min-width: 1200px;
    color: #3a3a3a;
    font-size: 16px;
    font-family: oaswald, "Segoe UI", Arial, Helvetica, sans-serif;
    background: #f2ede6;
    cursor: default;
}
*{
    transition: box-shadow 0.2s ease,
                background-color 0.2s ease,
                border-color 0.2s ease,
                color 0.2s ease,
                outline 0.2s ease;
}
*, *:before, *:after {
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
a, a:link, a:visited{
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}
a:hover{
    color:#1db7cf;
    text-decoration: underline;
}
a:active{
    color:#444444;
    text-decoration: underline;
}
img, form, fieldset{
    padding: 0;
    margin: 0;
}
input, textarea, select, button{
    font-size: 100%;
    font-family: oaswald, "Segoe UI", Arial, Helvetica, sans-serif;
}
.clear{
    clear: both;
    height: 0;
}






.top-header{
    background: #000000;
}
.top-header .header-wrapper{
    position: relative;
    width: 1200px;
    height: 70px;
    margin: 0 auto;
}
.top-header .logo{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -74px;
    z-index: 100;
}
.top-header .left{
    float: left;
    margin: 0 0 0 140px;
}
.top-header .right{
    float: right;
    margin: 0 150px 0 0;
}
.top-header .nav{
    line-height: 70px;
}
.top-header .nav a{
    display: block;
    float: left;
    margin: 0 0 0 40px;
    color: #ffffff;
    font-size: 130%;
    text-transform: uppercase;
}
.top-header .nav .cur{
    color: #b3b3b3;
    text-decoration: underline;
}


.footer{
    clear: both;
}
.footer .top-wrapper{
    background: #000000;
}
.footer .top{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
    color: #ffffff;
}
.footer .top div{
    padding: 0 0 0 32px;
    background: transparent url( "imgs/icons.png" ) no-repeat;
}
.footer .top .a{
    background: none;
}
.footer .top .b{
    background-position: 0 5px;
}
.footer .top .c{
    background-position: 0 -17px;
}
.footer .top .d{
    background: transparent url( "imgs/i_footer_addr.png" ) no-repeat 6px 4px;
}
.footer .top a{
    color: #ffffff;
}
.footer .top div{
    margin: 10px 0;
}
.footer .top .logo{
    position: absolute;
    right: 0;
    top: 35px;
    background: none;
}
.footer .but-wrapper{
    background: #613a2c;
}
.footer .but{
    width: 1200px;
    margin: 0 auto;
    color: #ffffff;
    line-height: 42px;
    text-align: center;
}






.home{
}
.home .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.home .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.home .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #613a2c;
    text-align: center;
}
.home .p1 .t1{
    font-size: 350%;
    font-family: oaswald-bold;
    text-transform: uppercase;
}
.home .p1 .t2{
    font-size: 650%;
    font-family: oaswald-bold;
    text-transform: uppercase;
}
.home .p1 .t3{
    font-size: 130%;
    _font-weight: bold;
}
.home .p1 .btn{
    display: block;
    width: 170px;
    margin: 50px auto 0;
    color: #ffffff;
    font-size: 130%;
    line-height: 40px;
    text-align: center;
    border: 3px solid #613a2c;
    background: #613a2c;
}
.home .p1 .video-container{
    width: 100%;
    overflow: hidden;
}
.home .p1 .video-container video{
    width: 100%;
}


.home .p2{
    clear: both;
    width: 1200px;
    margin: 40px auto;
    position: relative;
}
.home .p2 img{
    display: block;
    width: 100%;
    height: 100%;
}
.home .p2 .txt{
    position: absolute;
    top: 70px;
    left: 90px;
    width: 40%;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
}
.home .p2 .t1{
    font-size: 250%;
    text-transform: uppercase;
}
.home .p2 .t2{
    margin: 50px 0 0 0;
    font-size: 100%;
}
.home .p2 .btn{
    display: block;
    width: 170px;
    margin: 50px auto 0;
    color: #ffffff;
    font-size: 130%;
    line-height: 40px;
    text-align: center;
    border: 3px solid #ffffff;
    background: transparent;
}



.home .p3{
    clear: both;
    width: 1200px;
    margin: 80px auto;
    position: relative;
}
.home .p3 .txt{
    color: #613a2c;
    text-align: center;
    line-height: 40px;
}
.home .p3 .t1{
    font-size: 250%;
    text-transform: uppercase;
}
.home .p3 .t2{
    margin: 50px 0 0 0;
    font-size: 100%;
}
.home .p3 .ps{
    margin: 20px 0 0 0;
}
.home .p3 .ps div{
    display: block;
    float: left;
    width: 25%;
    text-align: center;
}
.home .p3 .ps div img{
    display: block;
    margin: 0 auto;
}
.home .p3 .ps div span{
    display: block;
    margin: 10px 0 0 0;
}



.home .p4{
    clear: both;
    width: 100%;
    margin: 40px auto;
    position: relative;
}
.home .p4 img{
    display: block;
    width: 100%;
    height: 100%;
}
.home .p4 .txt{
    position: absolute;
    top: 20%;
    left: 50%;
    width: 1200px;
    margin: 0 0 0 -600px;
    color: #ffffff;
    text-align: center;
}
.home .p4 .t1{
    font-size: 450%;
    font-weight: bold;
    text-transform: uppercase;
}
.home .p4 .t2{
    font-size: 300%;
    font-weight: bold;
    text-transform: uppercase;
}



.home .p5{
    clear: both;
    width: 1200px;
    margin: 80px auto;
    position: relative;
}
.home .p5 .txt{
    color: #613a2c;
    text-align: center;
    line-height: 40px;
}
.home .p5 .t1{
    font-size: 250%;
    text-transform: uppercase;
}
.home .p5 .t2{
    margin: 50px 0 0 0;
    font-size: 100%;
}
.home .p5 .ps{
    margin: 20px 0 0 0;
}
.home .p5 .ps .p{
    float: left;
    width: 45%;
    height: 350px;
    text-align: center;
}
.home .p5 .ps .gap{
    float: left;
    width: 10%;
    height: 350px;
}
.home .p5 .ps .p .h{
    display: table-cell;
    height: 190px;
    font-size: 500%;
    font-family: oaswald-light;
    text-transform: uppercase;
    vertical-align: bottom;
}
.home .p5 .ps .p img{
    vertical-align: bottom;
}
.home .p5 .ps .p .t{
    clear: both;
    margin: 20px 0 0 0;
    line-height: 30px;
    text-align: left;
}




.home .p6{
    clear: both;
    margin: 40px auto;
    position: relative;
}
.home .p6 img{
    display: block;
    width: 100%;
    height: 100%;
}
.home .p6 .txt{
    position: absolute;
    top: 20%;
    width: 100%;
    color: #ffffff;
    text-align: center;
}
.home .p6 .t1{
    font-size: 500%;
    font-weight: bold;
    text-transform: uppercase;
}
.home .p6 .t2{
    font-size: 300%;
    font-weight: bold;
    text-transform: uppercase;
}
.home .p6 .t3{
    margin: 50px 0 0 0;
    font-size: 150%;
}
.home .p6 .btn{
    position: absolute;
    display: block;
    left: 50%;
    bottom: 60px;
    width: 170px;
    margin: 0 0 0 -85px;
    color: #ffffff;
    font-size: 130%;
    line-height: 40px;
    text-align: center;
    border: 3px solid #ffffff;
    background: transparent;
}





.products{
}
.products .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.products .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.products .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #613a2c;
    text-align: center;
}



.products .p2{
    clear: both;
    width: 1200px;
    margin: 100px auto;
    position: relative;
}
.products .p2 .txt{
    color: #613a2c;
    text-align: center;
    line-height: 40px;
}
.products .p2 .t1{
    margin: 100px 0;
    font-size: 250%;
    text-transform: uppercase;
}
.products .p2 .ps{
    margin: 20px 0 0 0;
}
.products .p2 .ps a{
    display: block;
    float: left;
    width: 25%;
    text-align: center;
}
.products .p2 .ps a:hover{
    text-decoration: none;
}
.products .p2 .ps a img{
    display: block;
    margin: 0 auto;
}
.products .p2 .ps a span{
    display: block;
    margin: 10px 0 0 0;
}
.products .p2 .ps a .t{
}
.products .p2 .ps a .d1{
    color: #f58200;
}
.products .p2 .ps a .d2{
    color: #98ca00;
}
.products .p2 .ps a .d3{
    color: #ff016a;
}
.products .p2 .ps a .d4{
    color: #00aaed;
}



.product{
    width: 1200px;
    margin: 150px auto;
}
.product .left{
    float: left;
    width: 50%;
}
.product .right{
    float: right;
    width: 40%;
}
.product .p1{
}
.product .p1 .c1{
    color: #f58200;
}
.product .p1 .c2{
    color: #98ca00;
}
.product .p1 .c3{
    color: #ff016a;
}
.product .p1 .c4{
    color: #00aaed;
}
.product .p1 .t1{
    color: #613a2c;
    font-size: 230%;
    text-transform: uppercase;
}
.product .p1 .t2{
    font-size: 150%;
}
.product .p1 .t3{
}

.product .p2{
    clear: both;
    margin: 100px 0;
}
.product .p2 .t1{
    color: #613a2c;
    font-size: 150%;
    text-transform: uppercase;
}
.product .p2 .t2{
}
.product .p2 .t2 span{
    color: #613a2c;
    text-transform: uppercase;
}
.product .p2 .n{
    width: 90%;
}
.product .p2 .n td{
    padding: 5px 0;
    border-bottom: 1px solid #b3b3b3;
    border-collapse: collapse; border-spacing: 0;
}
.product .p2 .n1{
    width: 25%;
}
.product .p2 .n2{
    text-align: center;
    width: 25%;
}
.product .p2 .n3{
    text-align: center;
    width: 25%;
}
.product .p2 .n4{
    text-align: center;
    width: 25%;
}



.recipes{
}
.recipes .p1{
    width: 1200px;
    margin: 100px auto;
}
.recipes .t1{
    color: #613a2c;
    font-size: 250%;
    text-align: center;
    text-transform: uppercase;
}.recipes .r{
    display: block;
    float: left;
    width: 374px;
    margin: 70px 39px 0 0;
    text-align: center;
}
.recipes .l{
    margin-right: 0;
}
.recipes .r img{
    width: 100%;
}
.recipes .p2{
    clear: both;
    width: 100%;
    position: relative;
}
.recipes .p2 img{
    display: block;
    width: 100%;
    height: 100%;
}
.recipes .p2 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #613a2c;
    text-align: center;
}


.recipe{
    width: 1200px;
    margin: 150px auto;
}
.recipe .left{
    float: left;
    width: 50%;
}
.recipe .right{
    float: right;
    width: 40%;
}
.recipe .right img{
    width: 100%;
}
.recipe .p1{
}
.recipe .p1 .t1{
    color: #613a2c;
    font-size: 230%;
    text-transform: uppercase;
}
.recipe .p1 .t2{
}

.recipe .p2{
    clear: both;
    margin: 100px 0;
}
.recipe .p2 .t1{
    color: #613a2c;
    font-size: 150%;
    text-transform: uppercase;
}
.recipe .p2 .t2{
}
.recipe .p2 .t2 span{
    color: #613a2c;
    text-transform: uppercase;
}




.contact{
}
.contact .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.contact .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}

.contact .p2{
    clear: both;
    width: 1200px;
    margin: 100px auto;
    position: relative;
}
.contact .p2 .t1{
    margin: 50px 0;
    color: #613a2c;
    font-size: 250%;
    text-align: center;
    text-transform: uppercase;
}
.contact .p2 .left{
    float: left;
    width: 48%;
}
.contact .p2 .left div{
    margin: 10px 0;
    padding: 0 0 0 32px;
    background: transparent url( "imgs/icons.png" ) no-repeat;
}
.contact .p2 .left img{
    display: block;
    margin: 0 0 0 20px;
}
.contact .p2 .left .a{
    background: none;
}
.contact .p2 .left .b{
    background-position: 0 -201px;
}
.contact .p2 .left .c{
    background-position: 0 -251px;
}
.contact .p2 .left .d{
    background: transparent url( "imgs/i_contact_addr.png" ) no-repeat 3px 2px;
}
.contact .p2 .right{
    float: right;
    width: 48%;
    line-height: 28px;
}
.contact .p2 .right .err{
    color: #ff0000;
}
.contact .p2 .right input,
.contact .p2 .right textarea{
    width: 400px;
    border: 1px solid #000000;
}
.contact .p2 .right button{
    padding: 5px 20px;
    color: #ffffff;
    border: none;
    background: #613a2c;
}

.contact .p3{
    clear: both;
    width: 100%;
    position: relative;
}




.farm{
}
.farm .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.farm .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.farm .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #613a2c;
    text-align: center;
}

.farm .p2{
    clear: both;
    width: 1200px;
    margin: 100px auto;
}
.farm .p2 .t1{
    color: #613a2c;
    font-size: 250%;
    text-align: center;
    text-transform: uppercase;
}
.farm .p2 .ps{
    margin: 40px 0;
}
.farm .p2 .ps img{
    display: block;
    margin: 0 0 16px 0;
}
.farm .p2 .ps .l{
    float: left;
}
.farm .p2 .ps .r{
    float: right;
}




.story{
}
.story .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.story .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.story .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #613a2c;
    text-align: center;
}

.story .p2{
    clear: both;
    width: 1200px;
    margin: 100px auto;
}
.story .p2 .t1{
    color: #613a2c;
    font-size: 250%;
    text-align: center;
    text-transform: uppercase;
}
.story .p2 .ps{
    width: 100%;
    margin: 40px 0;
}
.story .p2 .ps img{
    display: block;
}
.story .p2 .ps .c1{
    width: 70%;
    padding: 0 50px 0 0;
    vertical-align: central;
}
.story .p2 .ps .c2{
    width: 30%;
    vertical-align: central;
}













